[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Folder Info
Name[af]=Kabinet Inligting
Name[bs]=Informacije o direktoriju
Name[ca]=Info. carpeta
Name[cs]=Info o adresáři
Name[da]=Mappeinformation
Name[de]=Ordnerinformation
Name[el]=Πληροφορίες φακέλου
Name[es]=Info de carpeta
Name[et]=Kataloogi info
Name[fi]=Kansion tiedot
Name[fo]=Upplýsingar um inngangar á skriviborði
Name[fr]=Informations sur le dossier
Name[he]=מידע תיקיה
Name[hu]=Mappajellemzők
Name[is]=Möppuupplýsingar
Name[it]=Informazioni su directory
Name[ja]=フォルダ情報
Name[lt]=Aplanko informacija
Name[nb]=Kataloginformasjon
Name[nl]=Mappen-informatie
Name[nn]=Kataloginformasjon
Name[pl]=Informacja o katalogach
Name[pt]=Informações de Pastas
Name[pt_BR]=Informações sobre a Pasta
Name[ru]=Информация о каталоге
Name[sk]=Informácie o priečinku
Name[sv]=Kataloginformation
Name[th]=ข้อมูลโฟลเดอร์
Name[tr]=Dizin Bilgisi
Name[uk]=Інформація про теку
Name[xh]=Ulwazi lwencwadi enencukhacha
Name[zh_CN]=文件夹信息
Name[zu]=Ulwazi lwesigcini samafayela
ServiceTypes=KFilePlugin
X-KDE-Library=kfile_folder
MimeType=inode/directory
PreferredGroups=FolderInfo
PreferredItems=Items;Size
